

body {
	background: #f5f5f5;
}

/* banner */
.banner {
	width: 100%;
	height: 600px;
	position: relative;
}

.banner ul li {
	position: absolute;
	left: 0;
	top: 0;
	height: 600px;
	width: 100%;
	overflow: hidden;
	display: none;
	z-index: 9;
}

.banner ul li:first-child {
	display: block;
}

.banner ul li a,
.banner ul li img {
	display: block;
	width: 100%;
	height: 600px;
}

.banner ul li a {
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1920px 600px;
}

.banner .bannerBtn {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	width: 50px;
	height: 50px;
	font-size: 36px;
	text-align: center;
	line-height: 50px;
	z-index: 99;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
}

.banner .bannerBtn i {
	font-size: 36px;
	color: #fff;
}

.banner .bannerBtn.prev {
	left: 30px;
}

.banner .bannerBtn.next {
	right: 30px;
}

/* banner */

/* product */
.goods {
	padding: 60px 0;
	/* background-image: -moz-linear-gradient(180deg, rgb(245 73 72) 0%, #f1b2b2 100%);
	background-image: -webkit-linear-gradient(180deg, rgb(245 73 72) 0%, #f1b2b2 100%);
	background-image: -ms-linear-gradient(180deg, rgb(245 73 72) 0%, #f1b2b2 100%); */
	/* background-color: #e12726; */
}

.title {
	font-size: 36px;
	color: #000000;
	
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}

.title i {
	font-size: 36px;
	margin-right: 15px;
}

.product .proBanner {
	margin-bottom: 30px;
	height: 403px;
	width: 100%;
}

.productBox .productItem {
	width: 340px;
	background: #fff;
	margin-bottom: 13px;
	margin-right: 13px;
	padding-bottom: 20px;
}

.productBox .productItem:nth-child(4n+0) {
	margin-right: 0;
}

.productBox .productItem img {
	height: 340px;
	width: 340px;
	display: block;
}

.productBox .productItem p {
	line-height: 50px;
	height: 50px;
	font-size: 18px;
	color: #666;
	padding: 0 15px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	margin-top:-40px;
}

.productBox .productItem .priceAndBtn {
	/* background: linear-gradient(90deg, #20fdff, #e12726); */
	background: red;
	margin: 20px auto 0;
	height: 40px;
	border-radius: 20px;
	overflow: hidden;
	padding: 2px;
	width: 240px;
}

.productBox .productItem .priceAndBtn .box {
	background: #fff;
	height: 100%;
	width: 100%;
	border-radius: 18px;
}

.productBox .productItem .priceAndBtn .price {
	color: #fc5151;
	font-size: 12px;
	line-height: 36px;
	padding-left: 15px;
}

.productBox .productItem .priceAndBtn .price span {
	font-size: 20px;
}

.productBox .productItem .priceAndBtn .btn {
	height: 36px;
	line-height: 36px;
	padding: 0 20px;
	/* background: linear-gradient(90deg, #20fdff, #e12726); */
	background: red;
	font-size: 15px;
	color: #fff;
	border-radius: 18px;
	width: 100%;
	text-align: center;
}

.product .more {
	height: 60px;
	/* background: linear-gradient(90deg, #20fdff, #e12726); */
	background-color: red;
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 60px;
	display: block;
	margin: 30px 0 40px;
}

.wrapper {
	position: relative;
	overflow: hidden;
}

.wrapper:before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	display: block;
	height: 100%;
	width: 50%;
	z-index: 999;
	background-color: rgba(255, 255, 255, .3);
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	transition-property: all;
	transition-duration: 1s;
	transition-timing-function: ease;
	transition-delay: 0s;
	-ms-transform: skewX(-20deg);
	-webkit-transform: skewX(-20deg);
	-o-transform: skewX(-20deg);
	transform: skewX(-20deg);
	background: -webkit-linear-gradient(90deg, transparent 0, rgba(255, 255, 255, 0.4) 100%);
	background: -moz-linear-gradient(90deg, transparent 0, rgba(255, 255, 255, 0.4) 100%);
	background: -o-linear-gradient(90deg, transparent 0, rgba(255, 255, 255, 0.4) 100%);
	background: linear-gradient(90deg, transparent 0, rgba(255, 255, 255, 0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=transparent, endColorstr=rgba(255, 255, 255, 0.4), GradientType=0.9);
}

.product .more:hover:before {
	left: 100%;
}

.product .more i {
	font-size: 24px;
	margin-left: 10px;
}

/* product */


/**news style>>**/

.news {
	margin-bottom: 60px;
}

.news .news-con {
	padding-top: 20px;
}

.news .news-con .news-list {
	width: 456px;
	margin-left: 15px;
}

.news .news-con .news-list:first-child {
	margin-left: 0;
}

.news .news-con .news-list .news-title {
	height: 250px;
	position: relative;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
}

.news .news-con .news-list .news-title h3 {
	font-size: 16px;
	position: absolute;
	left: 15px;
	top: -8px;
	height: 34px;
	z-index: 999;
	padding-right: 6px;
	line-height: 34px;
	background: url(https://www.lenovocdhs.com/img/news-t.png) no-repeat top right;
}

.news .news-con .news-list .news-title h3 a {
	display: block;
	background: #0080C9;
	height: 34px;
	padding: 0 10px;
	color: #fff;
	border-radius: 3px 0 0 0;
}

.news .news-con .news-list:nth-of-type(2) .news-title h3 {
	background: url(https://www.lenovocdhs.com/img/news-t2.png) no-repeat top right;
}

.news .news-con .news-list:nth-of-type(3) .news-title h3 {
	background: url(https://www.lenovocdhs.com/img/news-t3.png) no-repeat top right;
}

.news .news-con .news-list .news-title>a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.news .news-con .news-list .news-title img {
	width: 456px;
	height: 250px;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
}

.news .news-con .news-list .news-title:hover a img {
	transform: scale(1.2);
}

.news .news-con .news-list .news-title:hover {
	box-shadow: 0 0 12px 0 rgba(33, 86, 178, .28)
}

.news .news-con .news-list .news-title>div,
.news .news-con .news-list .news-title>p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 50px;
}

.news .news-con .news-list .news-title>div {
	background: #fff;
	background: rgba(255, 255, 255, .9);
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.news .news-con .news-list .news-title>p,
.news .news-con .news-list ul li {
	line-height: 50px;
	padding: 0 10px;
	font-size: 14px;
}

.news .news-con .news-list .news-title>p a,
.news .news-con .news-list ul li a {
	display: block;
	color: #333;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: .5s;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
}

.news .news-con .news-list .news-title>p a:hover,
.news .news-con .news-list ul li a:hover {
	text-decoration: underline !important;
	color: #E22319;
}

.news .news-con .news-list .news-title>p span,
.news .news-con .news-list ul li span {
	float: left;
	margin-top: 15px;
	padding: 0 5px;
	min-width: 40px;
	height: 20px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	margin-right: 10px;
	background: #fc7373;
	border-radius: 3px;
	vertical-align: middle;
}

.news .news-con .news-list ul li span {
	margin-top: 5px;
}

/*.news .news-con .news-list ul{
	border: 1px solid #ddd;
    border-top: 0;
}*/

.news .news-con .news-list ul li {
	line-height: 30px;
}

.news .news-con .news-list ul li span {
	background: #eef0fa;
	color: #333;
}

.sec10{overflow: hidden;position: relative}
.dwDian{position: absolute;top: -80px;opacity: 0;}
.indTitle {
    text-align: center;
    padding: 50px 0 40px;
}
.ryBox{padding-bottom: 40px;}
.mySwiperHonor{width: 100%;position: relative;overflow: hidden;}
.ryBox .img{width: 100%;border: 1px solid #E5E5E5;overflow: hidden;}
.ryBox .img img{width: 100%;transition: .5s;}
.ryBox .honorBg{margin: 30px -40px 0;}
.ryBox .honorBg img{width: 100%;}
.ryBox .img img:hover{transform: scale(1.05);}
.indTitle .atit{font-weight: bold;font-size: 36px;color: #000000;line-height: 1.3;}
.indTitle .btit{font-size: 18px;color: #666666;line-height: 1.3;margin-top: 12px;}
.mySwiperHonor {
    width: 100%;
    position: relative;
    overflow: hidden;
}


/**<<news style**/
